{
  "detailer_id": "excumnb",
  "detailer_name": "Excumnb",
  "prompt": "bukkake, cum, cum_on_body, cum_on_face, cum_on_breasts, cum_in_mouth, cum_drenched, cum_covered, cum_string, cum_overflow",
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "face",
      "body",
      "nsfw"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/excumNB.safetensors",
    "lora_weight": 0.75,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "excessive_cum, bukkake"
  }
}